RRAMS PWD - Mobile Application - Feature #359

10S ArcGIS SDK
03/05/2024 01:24 PM - Jyoshna Behara

Status: Closed Start date: 03/05/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

R&D on ArcGIS Runtime API for iOS

https://developers.arcgis.com/ios/

History

#1 - 06/05/2024 12:53 AM - Jyoshna Behara

- Status changed from New to Closed

Error got : Received XPC error Connection interrupted for message type 3 kCFNetworkAgentXPCMessageTypePACQuery - with proxy as well as
without proxy.
Specific proxy setup did not find.

so not implementing ArcGIS Runtime SDK for iOS on project.
